	/*
  	Flaticon icon font: Flaticon
  	Creation date: 20/12/2017 09:52
  	*/

	@font-face {
	    font-family: "Flaticon";
	    src: url("../fonts/Flaticon.eot");
	    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
	    font-weight: normal;
	    font-style: normal;
	}

	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Flaticon";
	        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
	    }
	}

	.font-flaticon:before {
	    font-family: "Flaticon";
	}

	.font-flaticon.glyph-001-zoom-out:before {
	    content: "\f100";
	}

	.font-flaticon.glyph-002-zoom-in:before {
	    content: "\f101";
	}

	.font-flaticon.glyph-003-close:before {
	    content: "\f102";
	}

	.font-flaticon.glyph-004-wrench:before {
	    content: "\f103";
	}

	.font-flaticon.glyph-005-wine:before {
	    content: "\f104";
	}

	.font-flaticon.glyph-006-windows:before {
	    content: "\f105";
	}

	.font-flaticon.glyph-007-wifi:before {
	    content: "\f106";
	}

	.font-flaticon.glyph-008-router:before {
	    content: "\f107";
	}

	.font-flaticon.glyph-009-wind:before {
	    content: "\f108";
	}

	.font-flaticon.glyph-010-cloudy-2:before {
	    content: "\f109";
	}

	.font-flaticon.glyph-011-storm-1:before {
	    content: "\f10a";
	}

	.font-flaticon.glyph-012-snowing:before {
	    content: "\f10b";
	}

	.font-flaticon.glyph-013-rain-2:before {
	    content: "\f10c";
	}

	.font-flaticon.glyph-014-rain-1:before {
	    content: "\f10d";
	}

	.font-flaticon.glyph-015-rain:before {
	    content: "\f10e";
	}

	.font-flaticon.glyph-016-storm:before {
	    content: "\f10f";
	}

	.font-flaticon.glyph-017-cloudy-1:before {
	    content: "\f110";
	}

	.font-flaticon.glyph-018-cloudy:before {
	    content: "\f111";
	}

	.font-flaticon.glyph-019-warning-1:before {
	    content: "\f112";
	}

	.font-flaticon.glyph-020-warning:before {
	    content: "\f113";
	}

	.font-flaticon.glyph-021-wallet-2:before {
	    content: "\f114";
	}

	.font-flaticon.glyph-022-wallet-1:before {
	    content: "\f115";
	}

	.font-flaticon.glyph-023-wallet:before {
	    content: "\f116";
	}

	.font-flaticon.glyph-024-film-1:before {
	    content: "\f117";
	}

	.font-flaticon.glyph-025-film:before {
	    content: "\f118";
	}

	.font-flaticon.glyph-026-video-player:before {
	    content: "\f119";
	}

	.font-flaticon.glyph-027-video-camera-3:before {
	    content: "\f11a";
	}

	.font-flaticon.glyph-028-video-camera-2:before {
	    content: "\f11b";
	}

	.font-flaticon.glyph-029-video-camera-1:before {
	    content: "\f11c";
	}

	.font-flaticon.glyph-030-video-camera:before {
	    content: "\f11d";
	}

	.font-flaticon.glyph-031-safebox:before {
	    content: "\f11e";
	}

	.font-flaticon.glyph-032-user-3:before {
	    content: "\f11f";
	}

	.font-flaticon.glyph-033-user-2:before {
	    content: "\f120";
	}

	.font-flaticon.glyph-034-user-1:before {
	    content: "\f121";
	}

	.font-flaticon.glyph-035-user:before {
	    content: "\f122";
	}

	.font-flaticon.glyph-036-padlock-1:before {
	    content: "\f123";
	}

	.font-flaticon.glyph-037-umbrella:before {
	    content: "\f124";
	}

	.font-flaticon.glyph-038-television-2:before {
	    content: "\f125";
	}

	.font-flaticon.glyph-039-television-1:before {
	    content: "\f126";
	}

	.font-flaticon.glyph-040-television:before {
	    content: "\f127";
	}

	.font-flaticon.glyph-041-turn-right-1:before {
	    content: "\f128";
	}

	.font-flaticon.glyph-042-turn-right:before {
	    content: "\f129";
	}

	.font-flaticon.glyph-043-tree:before {
	    content: "\f12a";
	}

	.font-flaticon.glyph-044-trash-1:before {
	    content: "\f12b";
	}

	.font-flaticon.glyph-045-trash:before {
	    content: "\f12c";
	}

	.font-flaticon.glyph-046-list-2:before {
	    content: "\f12d";
	}

	.font-flaticon.glyph-047-top-hat:before {
	    content: "\f12e";
	}

	.font-flaticon.glyph-048-settings-1:before {
	    content: "\f12f";
	}

	.font-flaticon.glyph-049-switches:before {
	    content: "\f130";
	}

	.font-flaticon.glyph-050-settings:before {
	    content: "\f131";
	}

	.font-flaticon.glyph-051-thermometer:before {
	    content: "\f132";
	}

	.font-flaticon.glyph-052-right-align:before {
	    content: "\f133";
	}

	.font-flaticon.glyph-053-align-left:before {
	    content: "\f134";
	}

	.font-flaticon.glyph-054-justify:before {
	    content: "\f135";
	}

	.font-flaticon.glyph-055-align-center:before {
	    content: "\f136";
	}

	.font-flaticon.glyph-056-test-tube:before {
	    content: "\f137";
	}

	.font-flaticon.glyph-057-terminal:before {
	    content: "\f138";
	}

	.font-flaticon.glyph-058-target-1:before {
	    content: "\f139";
	}

	.font-flaticon.glyph-059-target:before {
	    content: "\f13a";
	}

	.font-flaticon.glyph-060-tag-1:before {
	    content: "\f13b";
	}

	.font-flaticon.glyph-061-tag:before {
	    content: "\f13c";
	}

	.font-flaticon.glyph-062-tablet:before {
	    content: "\f13d";
	}

	.font-flaticon.glyph-063-sync:before {
	    content: "\f13e";
	}

	.font-flaticon.glyph-064-sun:before {
	    content: "\f13f";
	}

	.font-flaticon.glyph-065-sunset:before {
	    content: "\f140";
	}

	.font-flaticon.glyph-066-sunrise:before {
	    content: "\f141";
	}

	.font-flaticon.glyph-067-suitcase-1:before {
	    content: "\f142";
	}

	.font-flaticon.glyph-068-suitcase:before {
	    content: "\f143";
	}

	.font-flaticon.glyph-069-note:before {
	    content: "\f144";
	}

	.font-flaticon.glyph-070-star-2:before {
	    content: "\f145";
	}

	.font-flaticon.glyph-071-star-1:before {
	    content: "\f146";
	}

	.font-flaticon.glyph-072-star:before {
	    content: "\f147";
	}

	.font-flaticon.glyph-073-layer-1:before {
	    content: "\f148";
	}

	.font-flaticon.glyph-074-layer:before {
	    content: "\f149";
	}

	.font-flaticon.glyph-075-youtube-1:before {
	    content: "\f14a";
	}

	.font-flaticon.glyph-076-yahoo-1:before {
	    content: "\f14b";
	}

	.font-flaticon.glyph-077-wordpress-1:before {
	    content: "\f14c";
	}

	.font-flaticon.glyph-078-vimeo-1:before {
	    content: "\f14d";
	}

	.font-flaticon.glyph-079-twitter-1:before {
	    content: "\f14e";
	}

	.font-flaticon.glyph-080-tumblr-1:before {
	    content: "\f14f";
	}

	.font-flaticon.glyph-081-youtube:before {
	    content: "\f150";
	}

	.font-flaticon.glyph-082-yahoo:before {
	    content: "\f151";
	}

	.font-flaticon.glyph-083-wordpress:before {
	    content: "\f152";
	}

	.font-flaticon.glyph-084-vimeo:before {
	    content: "\f153";
	}

	.font-flaticon.glyph-085-twitter:before {
	    content: "\f154";
	}

	.font-flaticon.glyph-086-tumblr:before {
	    content: "\f155";
	}

	.font-flaticon.glyph-087-pinterest-1:before {
	    content: "\f156";
	}

	.font-flaticon.glyph-088-linkedin-1:before {
	    content: "\f157";
	}

	.font-flaticon.glyph-089-instagram-1:before {
	    content: "\f158";
	}

	.font-flaticon.glyph-090-google-plus-1:before {
	    content: "\f159";
	}

	.font-flaticon.glyph-091-facebook-1:before {
	    content: "\f15a";
	}

	.font-flaticon.glyph-092-dropbox-1:before {
	    content: "\f15b";
	}

	.font-flaticon.glyph-093-dribbble-1:before {
	    content: "\f15c";
	}

	.font-flaticon.glyph-094-pinterest:before {
	    content: "\f15d";
	}

	.font-flaticon.glyph-095-linkedin:before {
	    content: "\f15e";
	}

	.font-flaticon.glyph-096-instagram:before {
	    content: "\f15f";
	}

	.font-flaticon.glyph-097-google-plus:before {
	    content: "\f160";
	}

	.font-flaticon.glyph-098-facebook:before {
	    content: "\f161";
	}

	.font-flaticon.glyph-099-dropbox:before {
	    content: "\f162";
	}

	.font-flaticon.glyph-100-dribbble:before {
	    content: "\f163";
	}

	.font-flaticon.glyph-101-signal:before {
	    content: "\f164";
	}

	.font-flaticon.glyph-102-sign:before {
	    content: "\f165";
	}

	.font-flaticon.glyph-103-shuffle:before {
	    content: "\f166";
	}

	.font-flaticon.glyph-104-shopping-cart-6:before {
	    content: "\f167";
	}

	.font-flaticon.glyph-105-shopping-cart-5:before {
	    content: "\f168";
	}

	.font-flaticon.glyph-106-shopping-cart-4:before {
	    content: "\f169";
	}

	.font-flaticon.glyph-107-shopping-cart-3:before {
	    content: "\f16a";
	}

	.font-flaticon.glyph-108-shopping-cart-2:before {
	    content: "\f16b";
	}

	.font-flaticon.glyph-109-shopping-cart-1:before {
	    content: "\f16c";
	}

	.font-flaticon.glyph-110-shopping-cart:before {
	    content: "\f16d";
	}

	.font-flaticon.glyph-111-shopping-basket-6:before {
	    content: "\f16e";
	}

	.font-flaticon.glyph-112-shopping-basket-5:before {
	    content: "\f16f";
	}

	.font-flaticon.glyph-113-shopping-basket-4:before {
	    content: "\f170";
	}

	.font-flaticon.glyph-114-shopping-basket-3:before {
	    content: "\f171";
	}

	.font-flaticon.glyph-115-shopping-basket-2:before {
	    content: "\f172";
	}

	.font-flaticon.glyph-116-shopping-basket-1:before {
	    content: "\f173";
	}

	.font-flaticon.glyph-117-shopping-basket:before {
	    content: "\f174";
	}

	.font-flaticon.glyph-118-shopping-bag-1:before {
	    content: "\f175";
	}

	.font-flaticon.glyph-119-shopping-bag:before {
	    content: "\f176";
	}

	.font-flaticon.glyph-120-shop:before {
	    content: "\f177";
	}

	.font-flaticon.glyph-121-shield:before {
	    content: "\f178";
	}

	.font-flaticon.glyph-122-share:before {
	    content: "\f179";
	}

	.font-flaticon.glyph-123-upload:before {
	    content: "\f17a";
	}

	.font-flaticon.glyph-124-hierarchical-structure:before {
	    content: "\f17b";
	}

	.font-flaticon.glyph-125-up-arrow-8:before {
	    content: "\f17c";
	}

	.font-flaticon.glyph-126-send-1:before {
	    content: "\f17d";
	}

	.font-flaticon.glyph-127-back:before {
	    content: "\f17e";
	}

	.font-flaticon.glyph-128-down-arrow-7:before {
	    content: "\f17f";
	}

	.font-flaticon.glyph-129-search:before {
	    content: "\f180";
	}

	.font-flaticon.glyph-130-scissors:before {
	    content: "\f181";
	}

	.font-flaticon.glyph-131-rss-1:before {
	    content: "\f182";
	}

	.font-flaticon.glyph-132-rss:before {
	    content: "\f183";
	}

	.font-flaticon.glyph-133-rocket:before {
	    content: "\f184";
	}

	.font-flaticon.glyph-134-curve:before {
	    content: "\f185";
	}

	.font-flaticon.glyph-135-repeat:before {
	    content: "\f186";
	}

	.font-flaticon.glyph-136-reload-2:before {
	    content: "\f187";
	}

	.font-flaticon.glyph-137-reload-1:before {
	    content: "\f188";
	}

	.font-flaticon.glyph-138-reload:before {
	    content: "\f189";
	}

	.font-flaticon.glyph-139-turntable:before {
	    content: "\f18a";
	}

	.font-flaticon.glyph-140-invoice-1:before {
	    content: "\f18b";
	}

	.font-flaticon.glyph-141-invoice:before {
	    content: "\f18c";
	}

	.font-flaticon.glyph-142-rainbow:before {
	    content: "\f18d";
	}

	.font-flaticon.glyph-143-radio-1:before {
	    content: "\f18e";
	}

	.font-flaticon.glyph-144-radio:before {
	    content: "\f18f";
	}

	.font-flaticon.glyph-145-radar:before {
	    content: "\f190";
	}

	.font-flaticon.glyph-146-printer:before {
	    content: "\f191";
	}

	.font-flaticon.glyph-147-presentation-4:before {
	    content: "\f192";
	}

	.font-flaticon.glyph-148-presentation-3:before {
	    content: "\f193";
	}

	.font-flaticon.glyph-149-presentation-2:before {
	    content: "\f194";
	}

	.font-flaticon.glyph-150-presentation-1:before {
	    content: "\f195";
	}

	.font-flaticon.glyph-151-presentation:before {
	    content: "\f196";
	}

	.font-flaticon.glyph-152-power:before {
	    content: "\f197";
	}

	.font-flaticon.glyph-153-popsicle:before {
	    content: "\f198";
	}

	.font-flaticon.glyph-154-podcast-1:before {
	    content: "\f199";
	}

	.font-flaticon.glyph-155-podcast:before {
	    content: "\f19a";
	}

	.font-flaticon.glyph-156-add:before {
	    content: "\f19b";
	}

	.font-flaticon.glyph-157-stop:before {
	    content: "\f19c";
	}

	.font-flaticon.glyph-158-rec-1:before {
	    content: "\f19d";
	}

	.font-flaticon.glyph-159-play-button:before {
	    content: "\f19e";
	}

	.font-flaticon.glyph-160-pause:before {
	    content: "\f19f";
	}

	.font-flaticon.glyph-161-next:before {
	    content: "\f1a0";
	}

	.font-flaticon.glyph-162-fast-forward:before {
	    content: "\f1a1";
	}

	.font-flaticon.glyph-163-eject:before {
	    content: "\f1a2";
	}

	.font-flaticon.glyph-164-planet:before {
	    content: "\f1a3";
	}

	.font-flaticon.glyph-165-pill:before {
	    content: "\f1a4";
	}

	.font-flaticon.glyph-166-pie-chart:before {
	    content: "\f1a5";
	}

	.font-flaticon.glyph-167-picture-1:before {
	    content: "\f1a6";
	}

	.font-flaticon.glyph-168-gallery:before {
	    content: "\f1a7";
	}

	.font-flaticon.glyph-169-copy-1:before {
	    content: "\f1a8";
	}

	.font-flaticon.glyph-170-copy:before {
	    content: "\f1a9";
	}

	.font-flaticon.glyph-171-picture:before {
	    content: "\f1aa";
	}

	.font-flaticon.glyph-172-telephone-1:before {
	    content: "\f1ab";
	}

	.font-flaticon.glyph-173-telephone:before {
	    content: "\f1ac";
	}

	.font-flaticon.glyph-174-pencil:before {
	    content: "\f1ad";
	}

	.font-flaticon.glyph-175-paperclip:before {
	    content: "\f1ae";
	}

	.font-flaticon.glyph-176-shredder:before {
	    content: "\f1af";
	}

	.font-flaticon.glyph-177-euro-4:before {
	    content: "\f1b0";
	}

	.font-flaticon.glyph-178-euro-3:before {
	    content: "\f1b1";
	}

	.font-flaticon.glyph-179-euro-2:before {
	    content: "\f1b2";
	}

	.font-flaticon.glyph-180-dollar-4:before {
	    content: "\f1b3";
	}

	.font-flaticon.glyph-181-dollar-3:before {
	    content: "\f1b4";
	}

	.font-flaticon.glyph-182-dollar-2:before {
	    content: "\f1b5";
	}

	.font-flaticon.glyph-183-bitcoin-4:before {
	    content: "\f1b6";
	}

	.font-flaticon.glyph-184-bitcoin-3:before {
	    content: "\f1b7";
	}

	.font-flaticon.glyph-185-bitcoin-2:before {
	    content: "\f1b8";
	}

	.font-flaticon.glyph-186-send:before {
	    content: "\f1b9";
	}

	.font-flaticon.glyph-187-square-2:before {
	    content: "\f1ba";
	}

	.font-flaticon.glyph-188-up-arrow-7:before {
	    content: "\f1bb";
	}

	.font-flaticon.glyph-189-square-1:before {
	    content: "\f1bc";
	}

	.font-flaticon.glyph-190-down-arrow-6:before {
	    content: "\f1bd";
	}

	.font-flaticon.glyph-191-circle:before {
	    content: "\f1be";
	}

	.font-flaticon.glyph-192-up-arrow-6:before {
	    content: "\f1bf";
	}

	.font-flaticon.glyph-193-down-arrow-5:before {
	    content: "\f1c0";
	}

	.font-flaticon.glyph-194-rec:before {
	    content: "\f1c1";
	}

	.font-flaticon.glyph-195-notepad:before {
	    content: "\f1c2";
	}

	.font-flaticon.glyph-196-access-denied:before {
	    content: "\f1c3";
	}

	.font-flaticon.glyph-197-newspaper-1:before {
	    content: "\f1c4";
	}

	.font-flaticon.glyph-198-newspaper:before {
	    content: "\f1c5";
	}

	.font-flaticon.glyph-199-tie:before {
	    content: "\f1c6";
	}

	.font-flaticon.glyph-200-music-4:before {
	    content: "\f1c7";
	}

	.font-flaticon.glyph-201-playlist:before {
	    content: "\f1c8";
	}

	.font-flaticon.glyph-202-music-3:before {
	    content: "\f1c9";
	}

	.font-flaticon.glyph-203-music-2:before {
	    content: "\f1ca";
	}

	.font-flaticon.glyph-204-music-1:before {
	    content: "\f1cb";
	}

	.font-flaticon.glyph-205-music:before {
	    content: "\f1cc";
	}

	.font-flaticon.glyph-206-move:before {
	    content: "\f1cd";
	}

	.font-flaticon.glyph-207-mouse:before {
	    content: "\f1ce";
	}

	.font-flaticon.glyph-208-more-1:before {
	    content: "\f1cf";
	}

	.font-flaticon.glyph-209-more:before {
	    content: "\f1d0";
	}

	.font-flaticon.glyph-210-moon-9:before {
	    content: "\f1d1";
	}

	.font-flaticon.glyph-211-moon-8:before {
	    content: "\f1d2";
	}

	.font-flaticon.glyph-212-moon-7:before {
	    content: "\f1d3";
	}

	.font-flaticon.glyph-213-moon-6:before {
	    content: "\f1d4";
	}

	.font-flaticon.glyph-214-moon-5:before {
	    content: "\f1d5";
	}

	.font-flaticon.glyph-215-moon-4:before {
	    content: "\f1d6";
	}

	.font-flaticon.glyph-216-moon-3:before {
	    content: "\f1d7";
	}

	.font-flaticon.glyph-217-moon-2:before {
	    content: "\f1d8";
	}

	.font-flaticon.glyph-218-moon-1:before {
	    content: "\f1d9";
	}

	.font-flaticon.glyph-219-moon:before {
	    content: "\f1da";
	}

	.font-flaticon.glyph-220-smartphone:before {
	    content: "\f1db";
	}

	.font-flaticon.glyph-221-minus:before {
	    content: "\f1dc";
	}

	.font-flaticon.glyph-222-minimize:before {
	    content: "\f1dd";
	}

	.font-flaticon.glyph-223-microphone-1:before {
	    content: "\f1de";
	}

	.font-flaticon.glyph-224-microphone:before {
	    content: "\f1df";
	}

	.font-flaticon.glyph-225-megaphone-2:before {
	    content: "\f1e0";
	}

	.font-flaticon.glyph-226-megaphone-1:before {
	    content: "\f1e1";
	}

	.font-flaticon.glyph-227-megaphone:before {
	    content: "\f1e2";
	}

	.font-flaticon.glyph-228-medicine:before {
	    content: "\f1e3";
	}

	.font-flaticon.glyph-229-hospital-1:before {
	    content: "\f1e4";
	}

	.font-flaticon.glyph-230-hospital:before {
	    content: "\f1e5";
	}

	.font-flaticon.glyph-231-maximize:before {
	    content: "\f1e6";
	}

	.font-flaticon.glyph-232-map-1:before {
	    content: "\f1e7";
	}

	.font-flaticon.glyph-233-map:before {
	    content: "\f1e8";
	}

	.font-flaticon.glyph-234-mail-1:before {
	    content: "\f1e9";
	}

	.font-flaticon.glyph-235-mail:before {
	    content: "\f1ea";
	}

	.font-flaticon.glyph-236-cancel:before {
	    content: "\f1eb";
	}

	.font-flaticon.glyph-237-padlock:before {
	    content: "\f1ec";
	}

	.font-flaticon.glyph-238-pin:before {
	    content: "\f1ed";
	}

	.font-flaticon.glyph-239-placeholder-1:before {
	    content: "\f1ee";
	}

	.font-flaticon.glyph-240-placeholder:before {
	    content: "\f1ef";
	}

	.font-flaticon.glyph-241-list-1:before {
	    content: "\f1f0";
	}

	.font-flaticon.glyph-242-list:before {
	    content: "\f1f1";
	}

	.font-flaticon.glyph-243-menu:before {
	    content: "\f1f2";
	}

	.font-flaticon.glyph-244-lightning:before {
	    content: "\f1f3";
	}

	.font-flaticon.glyph-245-layout-2:before {
	    content: "\f1f4";
	}

	.font-flaticon.glyph-246-layout-1:before {
	    content: "\f1f5";
	}

	.font-flaticon.glyph-247-layout:before {
	    content: "\f1f6";
	}

	.font-flaticon.glyph-248-up-arrow-5:before {
	    content: "\f1f7";
	}

	.font-flaticon.glyph-249-right-arrow-5:before {
	    content: "\f1f8";
	}

	.font-flaticon.glyph-250-left-arrow-5:before {
	    content: "\f1f9";
	}

	.font-flaticon.glyph-251-down-arrow-4:before {
	    content: "\f1fa";
	}

	.font-flaticon.glyph-252-laptop:before {
	    content: "\f1fb";
	}

	.font-flaticon.glyph-253-keyboard-2:before {
	    content: "\f1fc";
	}

	.font-flaticon.glyph-254-keyboard-1:before {
	    content: "\f1fd";
	}

	.font-flaticon.glyph-255-keyboard:before {
	    content: "\f1fe";
	}

	.font-flaticon.glyph-256-key-1:before {
	    content: "\f1ff";
	}

	.font-flaticon.glyph-257-key:before {
	    content: "\f200";
	}

	.font-flaticon.glyph-258-info:before {
	    content: "\f201";
	}

	.font-flaticon.glyph-259-inbox-3:before {
	    content: "\f202";
	}

	.font-flaticon.glyph-260-outbox:before {
	    content: "\f203";
	}

	.font-flaticon.glyph-261-inbox-2:before {
	    content: "\f204";
	}

	.font-flaticon.glyph-262-inbox-1:before {
	    content: "\f205";
	}

	.font-flaticon.glyph-263-inbox:before {
	    content: "\f206";
	}

	.font-flaticon.glyph-264-house:before {
	    content: "\f207";
	}

	.font-flaticon.glyph-265-question:before {
	    content: "\f208";
	}

	.font-flaticon.glyph-266-help:before {
	    content: "\f209";
	}

	.font-flaticon.glyph-267-broken-heart-1:before {
	    content: "\f20a";
	}

	.font-flaticon.glyph-268-broken-heart:before {
	    content: "\f20b";
	}

	.font-flaticon.glyph-269-heart:before {
	    content: "\f20c";
	}

	.font-flaticon.glyph-270-headphones-2:before {
	    content: "\f20d";
	}

	.font-flaticon.glyph-271-headphones-1:before {
	    content: "\f20e";
	}

	.font-flaticon.glyph-272-headphones:before {
	    content: "\f20f";
	}

	.font-flaticon.glyph-273-hard-drive:before {
	    content: "\f210";
	}

	.font-flaticon.glyph-274-handbag:before {
	    content: "\f211";
	}

	.font-flaticon.glyph-275-grid-7:before {
	    content: "\f212";
	}

	.font-flaticon.glyph-276-grid-6:before {
	    content: "\f213";
	}

	.font-flaticon.glyph-277-grid-5:before {
	    content: "\f214";
	}

	.font-flaticon.glyph-278-grid-4:before {
	    content: "\f215";
	}

	.font-flaticon.glyph-279-grid-3:before {
	    content: "\f216";
	}

	.font-flaticon.glyph-280-grid-2:before {
	    content: "\f217";
	}

	.font-flaticon.glyph-281-grid-1:before {
	    content: "\f218";
	}

	.font-flaticon.glyph-282-grid:before {
	    content: "\f219";
	}

	.font-flaticon.glyph-283-square:before {
	    content: "\f21a";
	}

	.font-flaticon.glyph-284-internet-3:before {
	    content: "\f21b";
	}

	.font-flaticon.glyph-285-internet-2:before {
	    content: "\f21c";
	}

	.font-flaticon.glyph-286-earth-globe:before {
	    content: "\f21d";
	}

	.font-flaticon.glyph-287-internet-1:before {
	    content: "\f21e";
	}

	.font-flaticon.glyph-288-internet:before {
	    content: "\f21f";
	}

	.font-flaticon.glyph-289-gift:before {
	    content: "\f220";
	}

	.font-flaticon.glyph-290-gear-2:before {
	    content: "\f221";
	}

	.font-flaticon.glyph-291-gear-1:before {
	    content: "\f222";
	}

	.font-flaticon.glyph-292-gear:before {
	    content: "\f223";
	}

	.font-flaticon.glyph-293-gamepad:before {
	    content: "\f224";
	}

	.font-flaticon.glyph-294-arrows:before {
	    content: "\f225";
	}

	.font-flaticon.glyph-295-folder-3:before {
	    content: "\f226";
	}

	.font-flaticon.glyph-296-folder-2:before {
	    content: "\f227";
	}

	.font-flaticon.glyph-297-folder-1:before {
	    content: "\f228";
	}

	.font-flaticon.glyph-298-folder:before {
	    content: "\f229";
	}

	.font-flaticon.glyph-299-diskette-1:before {
	    content: "\f22a";
	}

	.font-flaticon.glyph-300-diskette:before {
	    content: "\f22b";
	}

	.font-flaticon.glyph-301-flag-1:before {
	    content: "\f22c";
	}

	.font-flaticon.glyph-302-flag:before {
	    content: "\f22d";
	}

	.font-flaticon.glyph-303-finder:before {
	    content: "\f22e";
	}

	.font-flaticon.glyph-304-funnel-2:before {
	    content: "\f22f";
	}

	.font-flaticon.glyph-305-funnel-1:before {
	    content: "\f230";
	}

	.font-flaticon.glyph-306-funnel:before {
	    content: "\f231";
	}

	.font-flaticon.glyph-307-fahrenheit:before {
	    content: "\f232";
	}

	.font-flaticon.glyph-308-view:before {
	    content: "\f233";
	}

	.font-flaticon.glyph-309-expand:before {
	    content: "\f234";
	}

	.font-flaticon.glyph-310-euro-1:before {
	    content: "\f235";
	}

	.font-flaticon.glyph-311-euro:before {
	    content: "\f236";
	}

	.font-flaticon.glyph-312-envelope-1:before {
	    content: "\f237";
	}

	.font-flaticon.glyph-313-envelope:before {
	    content: "\f238";
	}

	.font-flaticon.glyph-314-login-1:before {
	    content: "\f239";
	}

	.font-flaticon.glyph-315-login:before {
	    content: "\f23a";
	}

	.font-flaticon.glyph-316-mortarboard:before {
	    content: "\f23b";
	}

	.font-flaticon.glyph-317-edit:before {
	    content: "\f23c";
	}

	.font-flaticon.glyph-318-planet-earth:before {
	    content: "\f23d";
	}

	.font-flaticon.glyph-319-droplet:before {
	    content: "\f23e";
	}

	.font-flaticon.glyph-320-drawer-2:before {
	    content: "\f23f";
	}

	.font-flaticon.glyph-321-drawer-1:before {
	    content: "\f240";
	}

	.font-flaticon.glyph-322-drawer:before {
	    content: "\f241";
	}

	.font-flaticon.glyph-323-download-2:before {
	    content: "\f242";
	}

	.font-flaticon.glyph-324-dollar-1:before {
	    content: "\f243";
	}

	.font-flaticon.glyph-325-dollar:before {
	    content: "\f244";
	}

	.font-flaticon.glyph-326-file-3:before {
	    content: "\f245";
	}

	.font-flaticon.glyph-327-file-2:before {
	    content: "\f246";
	}

	.font-flaticon.glyph-328-psd:before {
	    content: "\f247";
	}

	.font-flaticon.glyph-329-png:before {
	    content: "\f248";
	}

	.font-flaticon.glyph-330-pdf:before {
	    content: "\f249";
	}

	.font-flaticon.glyph-331-jpg:before {
	    content: "\f24a";
	}

	.font-flaticon.glyph-332-gif:before {
	    content: "\f24b";
	}

	.font-flaticon.glyph-333-ai:before {
	    content: "\f24c";
	}

	.font-flaticon.glyph-334-file-1:before {
	    content: "\f24d";
	}

	.font-flaticon.glyph-335-file:before {
	    content: "\f24e";
	}

	.font-flaticon.glyph-336-dna:before {
	    content: "\f24f";
	}

	.font-flaticon.glyph-337-diamond:before {
	    content: "\f250";
	}

	.font-flaticon.glyph-338-monitor:before {
	    content: "\f251";
	}

	.font-flaticon.glyph-339-desk:before {
	    content: "\f252";
	}

	.font-flaticon.glyph-340-database:before {
	    content: "\f253";
	}

	.font-flaticon.glyph-341-credit-card-1:before {
	    content: "\f254";
	}

	.font-flaticon.glyph-342-credit-card:before {
	    content: "\f255";
	}

	.font-flaticon.glyph-343-business-card-3:before {
	    content: "\f256";
	}

	.font-flaticon.glyph-344-business-card-2:before {
	    content: "\f257";
	}

	.font-flaticon.glyph-345-business-card-1:before {
	    content: "\f258";
	}

	.font-flaticon.glyph-346-business-card:before {
	    content: "\f259";
	}

	.font-flaticon.glyph-347-connections:before {
	    content: "\f25a";
	}

	.font-flaticon.glyph-348-computer-4:before {
	    content: "\f25b";
	}

	.font-flaticon.glyph-349-computer-3:before {
	    content: "\f25c";
	}

	.font-flaticon.glyph-350-computer-2:before {
	    content: "\f25d";
	}

	.font-flaticon.glyph-351-computer-1:before {
	    content: "\f25e";
	}

	.font-flaticon.glyph-352-computer:before {
	    content: "\f25f";
	}

	.font-flaticon.glyph-353-compass:before {
	    content: "\f260";
	}

	.font-flaticon.glyph-354-coffee-cup:before {
	    content: "\f261";
	}

	.font-flaticon.glyph-355-cloud-computing-2:before {
	    content: "\f262";
	}

	.font-flaticon.glyph-356-cloud-computing-1:before {
	    content: "\f263";
	}

	.font-flaticon.glyph-357-cloud-computing:before {
	    content: "\f264";
	}

	.font-flaticon.glyph-358-wall-clock-1:before {
	    content: "\f265";
	}

	.font-flaticon.glyph-359-wall-clock:before {
	    content: "\f266";
	}

	.font-flaticon.glyph-360-clipboard:before {
	    content: "\f267";
	}

	.font-flaticon.glyph-361-chrome:before {
	    content: "\f268";
	}

	.font-flaticon.glyph-362-up-arrow-4:before {
	    content: "\f269";
	}

	.font-flaticon.glyph-363-up-arrow-3:before {
	    content: "\f26a";
	}

	.font-flaticon.glyph-364-right-arrow-4:before {
	    content: "\f26b";
	}

	.font-flaticon.glyph-365-left-arrow-4:before {
	    content: "\f26c";
	}

	.font-flaticon.glyph-366-down-arrow-3:before {
	    content: "\f26d";
	}

	.font-flaticon.glyph-367-right-arrow-3:before {
	    content: "\f26e";
	}

	.font-flaticon.glyph-368-left-arrow-3:before {
	    content: "\f26f";
	}

	.font-flaticon.glyph-369-down-arrow-2:before {
	    content: "\f270";
	}

	.font-flaticon.glyph-370-up-arrow-2:before {
	    content: "\f271";
	}

	.font-flaticon.glyph-371-right-arrow-2:before {
	    content: "\f272";
	}

	.font-flaticon.glyph-372-left-arrow-2:before {
	    content: "\f273";
	}

	.font-flaticon.glyph-373-down-arrow-1:before {
	    content: "\f274";
	}

	.font-flaticon.glyph-374-checked-1:before {
	    content: "\f275";
	}

	.font-flaticon.glyph-375-checked:before {
	    content: "\f276";
	}

	.font-flaticon.glyph-376-chat-2:before {
	    content: "\f277";
	}

	.font-flaticon.glyph-377-chat-1:before {
	    content: "\f278";
	}

	.font-flaticon.glyph-378-chat:before {
	    content: "\f279";
	}

	.font-flaticon.glyph-379-celsius:before {
	    content: "\f27a";
	}

	.font-flaticon.glyph-380-cash-register:before {
	    content: "\f27b";
	}

	.font-flaticon.glyph-381-up-arrow-1:before {
	    content: "\f27c";
	}

	.font-flaticon.glyph-382-right-arrow-1:before {
	    content: "\f27d";
	}

	.font-flaticon.glyph-383-left-arrow-1:before {
	    content: "\f27e";
	}

	.font-flaticon.glyph-384-down-arrow:before {
	    content: "\f27f";
	}

	.font-flaticon.glyph-385-photo-camera-4:before {
	    content: "\f280";
	}

	.font-flaticon.glyph-386-photo-camera-3:before {
	    content: "\f281";
	}

	.font-flaticon.glyph-387-photo-camera-2:before {
	    content: "\f282";
	}

	.font-flaticon.glyph-388-photo-camera-1:before {
	    content: "\f283";
	}

	.font-flaticon.glyph-389-photo-camera:before {
	    content: "\f284";
	}

	.font-flaticon.glyph-390-calendar-1:before {
	    content: "\f285";
	}

	.font-flaticon.glyph-391-calendar:before {
	    content: "\f286";
	}

	.font-flaticon.glyph-392-calculator:before {
	    content: "\f287";
	}

	.font-flaticon.glyph-393-building:before {
	    content: "\f288";
	}

	.font-flaticon.glyph-394-browser-2:before {
	    content: "\f289";
	}

	.font-flaticon.glyph-395-browser-1:before {
	    content: "\f28a";
	}

	.font-flaticon.glyph-396-browser:before {
	    content: "\f28b";
	}

	.font-flaticon.glyph-397-briefcase:before {
	    content: "\f28c";
	}

	.font-flaticon.glyph-398-box-5:before {
	    content: "\f28d";
	}

	.font-flaticon.glyph-399-box-4:before {
	    content: "\f28e";
	}

	.font-flaticon.glyph-400-box-3:before {
	    content: "\f28f";
	}

	.font-flaticon.glyph-401-box-2:before {
	    content: "\f290";
	}

	.font-flaticon.glyph-402-bow-tie:before {
	    content: "\f291";
	}

	.font-flaticon.glyph-403-bottle:before {
	    content: "\f292";
	}

	.font-flaticon.glyph-404-bookshelf:before {
	    content: "\f293";
	}

	.font-flaticon.glyph-405-notebook-1:before {
	    content: "\f294";
	}

	.font-flaticon.glyph-406-bookmark-1:before {
	    content: "\f295";
	}

	.font-flaticon.glyph-407-bookmark:before {
	    content: "\f296";
	}

	.font-flaticon.glyph-408-notebook:before {
	    content: "\f297";
	}

	.font-flaticon.glyph-409-bone-1:before {
	    content: "\f298";
	}

	.font-flaticon.glyph-410-bone:before {
	    content: "\f299";
	}

	.font-flaticon.glyph-411-bluetooth:before {
	    content: "\f29a";
	}

	.font-flaticon.glyph-412-bitcoin-1:before {
	    content: "\f29b";
	}

	.font-flaticon.glyph-413-bitcoin:before {
	    content: "\f29c";
	}

	.font-flaticon.glyph-414-binoculars:before {
	    content: "\f29d";
	}

	.font-flaticon.glyph-415-billboard-1:before {
	    content: "\f29e";
	}

	.font-flaticon.glyph-416-billboard:before {
	    content: "\f29f";
	}

	.font-flaticon.glyph-417-bell:before {
	    content: "\f2a0";
	}

	.font-flaticon.glyph-418-flask-2:before {
	    content: "\f2a1";
	}

	.font-flaticon.glyph-419-flask-1:before {
	    content: "\f2a2";
	}

	.font-flaticon.glyph-420-flask:before {
	    content: "\f2a3";
	}

	.font-flaticon.glyph-421-full-battery:before {
	    content: "\f2a4";
	}

	.font-flaticon.glyph-422-empty-battery:before {
	    content: "\f2a5";
	}

	.font-flaticon.glyph-423-battery-1:before {
	    content: "\f2a6";
	}

	.font-flaticon.glyph-424-battery:before {
	    content: "\f2a7";
	}

	.font-flaticon.glyph-425-half-battery:before {
	    content: "\f2a8";
	}

	.font-flaticon.glyph-426-low-battery:before {
	    content: "\f2a9";
	}

	.font-flaticon.glyph-427-barcode-2:before {
	    content: "\f2aa";
	}

	.font-flaticon.glyph-428-barcode-1:before {
	    content: "\f2ab";
	}

	.font-flaticon.glyph-429-barcode:before {
	    content: "\f2ac";
	}

	.font-flaticon.glyph-430-bar-chart:before {
	    content: "\f2ad";
	}

	.font-flaticon.glyph-431-bank:before {
	    content: "\f2ae";
	}

	.font-flaticon.glyph-432-band-aid:before {
	    content: "\f2af";
	}

	.font-flaticon.glyph-433-mute-1:before {
	    content: "\f2b0";
	}

	.font-flaticon.glyph-434-mute:before {
	    content: "\f2b1";
	}

	.font-flaticon.glyph-435-audio-2:before {
	    content: "\f2b2";
	}

	.font-flaticon.glyph-436-audio-1:before {
	    content: "\f2b3";
	}

	.font-flaticon.glyph-437-audio:before {
	    content: "\f2b4";
	}

	.font-flaticon.glyph-438-physics:before {
	    content: "\f2b5";
	}

	.font-flaticon.glyph-439-at:before {
	    content: "\f2b6";
	}

	.font-flaticon.glyph-440-up-arrow:before {
	    content: "\f2b7";
	}

	.font-flaticon.glyph-441-right-arrow:before {
	    content: "\f2b8";
	}

	.font-flaticon.glyph-442-left-arrow:before {
	    content: "\f2b9";
	}

	.font-flaticon.glyph-443-download-1:before {
	    content: "\f2ba";
	}

	.font-flaticon.glyph-444-download:before {
	    content: "\f2bb";
	}

	.font-flaticon.glyph-445-box-1:before {
	    content: "\f2bc";
	}

	.font-flaticon.glyph-446-box:before {
	    content: "\f2bd";
	}

	.font-flaticon.glyph-447-android:before {
	    content: "\f2be";
	}

	.font-flaticon.glyph-448-airplay:before {
	    content: "\f2bf";
	}

	.font-flaticon.glyph-449-ticket-1:before {
	    content: "\f2c0";
	}

	.font-flaticon.glyph-450-ticket:before {
	    content: "\f2c1";
	}